﻿body {font-size:75%;color:#222;background:#fff;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#111;}
h1 {font-size:3em;line-height:1;margin-bottom:0.5em;}
h2 {font-size:2em;margin-bottom:0.75em;}
h3 {font-size:1.5em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}


p {font-size:11pt; margin-left: 2px;
	text-align: left;
}



.LinkImage {
	border-width: 0px;
}


.MenuImageLink
{
	border: 0px;
	color: #C45434;
	}


a.TextLinks:link
{
	color: #C45434;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
a.TextLinks:visited  {
	color: #C45434;
	font-weight: normal;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
a.TextLinks:hover    {
	color: #C45434;
	font-weight: normal;
	text-decoration: underline;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
a.TextLinks:active   {
	color: #C45434;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}

a.TextLinks:img{
	border: 0px
	}

a.TextLinksBold:link
{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
a.TextLinksBold:visited  {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
a.TextLinksBold:hover    {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
a.TextLinksBold:active
{
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

a.TextLinksBold:img{
	border: 0px
	}




a.TextLinksLRG:link     {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
}
a.TextLinksLRG:visited  {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
a.TextLinksLRG:hover    {
	color: #c45434;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
a.TextLinksLRG:active   {
	color: #333333;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}

a.TextLinksLRG:img{
	border: 0px
	}



.ZeroBorder {
	border-width: 0px;
}



a.PagingLinks:link     {
	color: #C45434;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: underline;
}
a.PagingLinks:visited  {
	color: #C45434;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a.PagingLinks:hover    {
	color: #252525;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a.PagingLinks:active   {
	color: #C45434;
	font-weight: bold;
	text-decoration: none;
	text-decoration: underline;
}

a.PagingLinks:img{
	border: 0px
	}




a.Cell:link     {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.Cell:visited  {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.Cell:hover    {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.Cell:active   {
	color: #C0C0C0;
	font-weight: bold;
	text-decoration: none;
}

a.Cell:img{
	border: 0px
	}






.MenuCells {
	text-align: center;
	background-color: #C45434;
	font-size: 12px;
}


.SubTitleHeading
{
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	padding: 0px;
	text-decoration: none;
	font-size: 18px;
	}


.DisplayingStock
{
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 11px;
	font-weight: normal;
	}


.DisplayingStockRight
{
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 11px;
	font-weight: normal;
	}


.CategoryTitle
{
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	text-align: Left;
	}

.CategorySubHeading
{
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	}


.CategoryInfo
{
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	}


.ProductDescription 
{
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 12px;
	text-align: left;
}
.ProductDescriptionLarge {
	font-size: 26px;
margin-bottom: 30px;
letter-spacing: -1px;
font-weight: normal;
color: #000000;
font-family: Arial, Helvetica, sans-serif;

}
.ProductPrice {
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 12px;
	text-align: right;
}
.ProductPriceMoreInfo {
font-size: 22px;
font-weight: bold;
color: #FE9A01;
margin-top: -15px;
}

.ProductInfoHeadingMoreInfo {
	color: #C45434;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.ProductInfoMoreInfo {
	color: #C45434;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

.ProductInfoFooterHeading {
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0px;
	text-align: left;
}



.ProductExtentedInfo {
	text-align: left;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	color: #3B3B3B;
}
.ProductInfo {
	color: #C45434;
font-size: 12px;
margin: 5px 0 0;
padding: 0;
text-decoration: none;
margin-bottom: 15px !important;
line-height: 1.4em;
font-family: Arial, Helvetica, sans-serif;

}


.StockOrderMessage 
{
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 12px;
	text-align: left;
}




.DarkBackgroundText {
		text-align: center;
		color: #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
		font-size: medium;
}

.OrderTotals {
	text-align: Right;
	font-size: x-large;
	width: 35%;
	font-family: Arial, Helvetica, sans-serif;
	color: #3B3B3B;
}
.OrderTotalsText {
	text-align: Right;
	font-size: x-large;
	width: 65%;
	font-family: Arial, Helvetica, sans-serif;
	color: #3B3B3B;
}



div.categoryItem {
    height: 157px;
    width: 157px;
    padding-right: 30px !important;
    padding-right: 27px;
    padding-bottom: 30px;
    float: left;
    

    

}

div.categoryItem:hover {
-moz-opacity: 0.60;
-khtml-opacity: 0.6;
 

}

a.categoryItem {


}

a.categoryItem:hover {

-moz-opacity: 0.60;
-khtml-opacity: 0.6;

}




.popupControl 
{
	background-color:#AAD4FF;
	position:absolute;
	visibility:hidden;
	border-style:solid;
	border-color:Black;
	border-width: 2px;
	}

.modalBackground {
	background-color:Gray;
	background: opacity:0.4;
	filter:alpha(opacity=50);
	opacity: 0.50;
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
}

	
.modalPopup 
{
	background-color:#FFFFFF;
	border-style:solid;
	border-color:Gray;
	border-width: 3px;
	padding:3px;
	width:250px;
	}
	
.Watermarked
{
	
	Color:#CCCCCC;
	}




.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ 
position: absolute;
background-color: #DDDDDD;
padding: 5px;
left: -1000px;
border: 1px solid gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ 
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ 
visibility: visible;
top: -200px;
left: 100px; /*horizontal image offset */

}


.MediumText 
{
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 12px;
	text-align: left;
}



/* Text Styles */

.LabelTextGeneral
{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
}

.LabelTextDataGeneral
{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
}

div.product-thumb 
{ 
	width: 195px; 
	height: 120px; 
	width: auto; 
	padding: 0; 
	border-right: 1px solid #fff;
	}
	
	
	
.CubeProduct
{
    width: 159px;
    height: 250px;
    }

.CubeProductDescription 
{
	font-size: 11px;
	padding: 3px;
	background-color: #C45434;
	color: white;
	min-height: 40px;
	margin-bottom: 0px;
	text-align: left;
	font-weight: normal;
}
.CubeProductDescriptionLarge {
	font-size: 22px;
	margin-bottom: 15px;
	margin-top: 35px;
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	display: block;
	font-weight: bold;
}
.CubeProductPrice {
	display: block;
	margin-top: 5px;
	color: white;
	font-family: "Century Gothic", sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	background-color: #C45434;
}
.CubeProductPriceMoreInfo {
	color: #C45434;
	font-size: 18px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.CubeProductInfoHeadingMoreInfo {
	color: #C45434;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.CubeProductInfoMoreInfo {
	color: #C45434;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

.CubeProductInfoFooterHeading {
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0px;
	text-align: left;
}
.CubeProductExtentedInfo {
	text-align: left;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	color: #3B3B3B;
}
.CubeProductInfo {
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 12px;
	text-align: left;
}
.CubeMenuCells {
	text-align: center;
	background-color: #C45434;
	font-size: 11px;
	height: 12px;
	border: 0px solid #FFFFFF;
	
}

/* Rating */
.ratingStar {
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.filledRatingStar {
    background-image: url(../PictureThis/FilledStar.png);

}

.emptyRatingStar {
    background-image: url(../PictureThis/EmptyStar.png);
}

.savedRatingStar {
	background-image: url('../PictureThis/SavedStar.png');
}





.ReviewsCaption
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	padding: 0px;
	text-decoration: Left;
	background-color :#C45434 ;
	}

.ReviewTitleHeading
{
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	padding: 0px;
	text-decoration: Left;
	}

.ReviewBody
{
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	padding: 0px;
	text-decoration: Left;
	}


.ReviewNickname
{
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: Bold;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	padding: 0px;
	text-decoration: Left;
	}

.ReviewText
{
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: Normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	padding: 0px;
	text-decoration: Left;
	}

.ReviewTextSummary
{
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: Bold;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	padding: 0px;
	text-align: center;
	}

.ReviewRecommend
{
	color: #C45434;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: Bold;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	padding: 0px;
	text-decoration: Left;
	}

.AutocompleteStyle {
background: #FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
width: 340px !important;
left: 150px !important;
border: 1px solid #d9d9d9;
font-size: 12px;
top: 300px !important;
padding: 2px 4px !important;
}

.SearchTextBox
{
	border-style: solid;
	border-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8A7A67;
	padding: 2px 2px;

	border-top-color: #d7d7d7;
	border-right-color: #d7d7d7;
	border-bottom-color: #d7d7d7;
	border-left-color: #d7d7d7;
}
.SearchTextBoxWatermarked
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: solid;
	border-width: 1px;
	padding: 2px 2px;
	float: left;	
	Color:#8A7A67;
	border-top-color: #d7d7d7;
	border-right-color: #d7d7d7;
	border-bottom-color: #d7d7d7;
	border-left-color: #d7d7d7;
	}

.TextBoxStandard
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000000;
	border: 1px solid #BBBBBB;
	float: none;
	vertical-align: middle;
	text-align: right;
}

.TextBoxStandardText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000000;
	border: 1px solid #BBBBBB;
	float: none;
	vertical-align: middle;
	text-align: left;
}


.MenuImage
{
	border:1px;
    color: #C45434;
	}
	
	
.CategoryMenuHeading
{
	background-color: #C45434;
	color: white;
	padding: 8px 5px 8px 10px;
	font-size: 12px;
	margin-bottom: 10px;
	font-weight: bold;
	text-align:left ;
	width: 138px;
	}

CategoryMenuList     {
	width: 138px;
	float: left;
	color :#C45434;
	background-color: #E8E4E1;
	padding: 3px 0 3px 10px;
	font-family: Arial, Helvetica, sans-serif;
	}
	
a.CategoryMenuListItem:link     {
	padding: 3px 0 3px 10px;
	color :#C45434;
	font-size: 11px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	border-spacing: 0px;

	}
a.CategoryMenuListItem:visited  {
	padding: 3px 0 3px 10px;
	color :#C45434;
	font-size: 11px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	border-spacing: 2px;
}
a.CategoryMenuListItem:hover
{
	padding: 3px 0 3px 10px;
	color: #352F28;
	font-size: 11px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	border-spacing: 2px;
}
a.CategoryMenuListItem:active   {
	padding: 3px 0 3px 10px;
	color :#C45434;
	font-size: 11px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	border-spacing: 2px;
	}

a.CategoryMenuListItem:img{
	border: 0px
	}



.ProductInfoTab .ajax__tab_header 
{
    color: #C45434;
    font-size: 13px;
    font-weight: bold;
    background-color: #FFFFFF;
    /*background colour of tab bar, space where tabs would be if there was any*/
    margin-left: 0px;
    /*margin at which tab starts*/
}
.ProductInfoTab .ajax__tab_outer
{
    background-color: #C45434;
    /*border of inactve tab*/
}
.ProductInfoTab .ajax__tab_inner
{
    padding: 6px;
    margin-right: 1px;
    margin-left: 1px;
    margin-top: 1px;
    margin-bottom: 1px;
    background-color: #FFFFFF;
    /*inactive tab*/
}
.ProductInfoTab .ajax__tab_hover .ajax__tab_outer
{
    background-color: #C45434;
    /*colour of border of inactive tab on hover*/
}
.ProductInfoTab .ajax__tab_hover .ajax__tab_inner
{
    background-color: #E5E0D9;
    /*inactive tab colour on hover*/
}
.ProductInfoTab .ajax__tab_active .ajax__tab_outer
{
    background-color: #E5E0D9;
    /*colour of border on active tab*/
}
.ProductInfoTab .ajax__tab_active .ajax__tab_inner
{
    background-color: #E5E0D9;
 /*Background colour of active tab   */
}

.ProductInfoTab .ajax__tab_body
{
    background-color: #E5E0D9;
  	color: #C45434;
	font-size: 12px;
	padding: 2px;
	text-decoration: none;
	margin-bottom: 15px !important;
	line-height: 1.4em;
	font-family: Arial, Helvetica, sans-serif;

}

.SearchOptions
        {
            
            background:#C45434;
        }

	
.TableDefault
        {
            width: 100%;
        }